Bug 1522821 - python-kombu package is not available in EPEL 7
Summary: python-kombu package is not available in EPEL 7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-kombu
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1492699
TreeView+ depends on / blocked
 
Reported: 2017-12-06 14:08 UTC by Michael Watters
Modified: 2019-02-06 00:58 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-06 00:58:44 UTC


Attachments (Terms of Use)

Description Michael Watters 2017-12-06 14:08:30 UTC
The python-kombu package does not appear to be available in the EPEL 7 repos.  Would it be possible to have this package added for EPEL 7?

Comment 1 Matthias Runge 2017-12-07 07:07:22 UTC
It has been available, at least 2.5.16 was built and tagged into epel7. I'll try to find out why it has been removed. 
https://koji.fedoraproject.org/koji/buildinfo?buildID=494471

Comment 2 Matthias Runge 2017-12-08 14:40:54 UTC
updating to a later version requires python-vine

Comment 3 Fedora Update System 2019-01-29 01:15:15 UTC
python-kombu-4.2.2-1.el7 python-vine-1.2.0-1.el7 pagure-5.2-2.el7 python-billiard-3.5.0.5-1.el7 python-amqp-2.4.0-1.el7 python-celery-4.2.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd9e038712

Comment 4 Fedora Update System 2019-01-30 02:22:46 UTC
pagure-5.2-2.el7, python-amqp-2.4.0-1.el7, python-billiard-3.5.0.5-1.el7, python-celery-4.2.1-3.el7, python-kombu-4.2.2-1.el7, python-vine-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd9e038712

Comment 5 Fedora Update System 2019-02-01 02:30:33 UTC
pagure-5.2-2.el7 python-amqp-2.4.0-1.el7 python-billiard-3.5.0.5-1.el7 python-celery-4.2.1-3.el7 python-kombu-4.2.2-1.el7 python-redis-2.10.6-1.el7 python-vine-1.2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd9e038712

Comment 6 Fedora Update System 2019-02-02 00:48:39 UTC
pagure-5.2-2.el7, python-amqp-2.4.0-1.el7, python-billiard-3.5.0.5-1.el7, python-celery-4.2.1-3.el7, python-kombu-4.2.2-1.el7, python-redis-2.10.6-1.el7, python-vine-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd9e038712

Comment 7 Fedora Update System 2019-02-06 00:58:44 UTC
pagure-5.2-2.el7, python-amqp-2.4.0-1.el7, python-billiard-3.5.0.5-1.el7, python-celery-4.2.1-3.el7, python-kombu-4.2.2-1.el7, python-redis-2.10.6-1.el7, python-vine-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.